Subject: Re: [lojban] dai harder (was: If it ain't broke, don't fix it (was: an approa...

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 18 Jun 2001 22:57:57

la pycyn di'e cusku

> > la frank na djuno le du'u xukau la meris klama ti
> > la frank facki le du'u uikau la meris klama ti
>
>Because there is no indirect question here, only "indirect emotion" (bad
>phrase).

I know there is no indirect question, that's why I said
"indirect indicators". These type of indicators can appear only
in subordinate clauses, as far as I can tell, which puts them
in the same class with indirect questions. And the function of
{kau} is the same: it changes the direct effect of the indicator
to the equivalent effect in the subordinate context. Some more
experiments:

la frank jinvi le du'u eikau la meris ti klama
"Frank thinks that Mary should come."

la frank jdice le du'u eipeikau la meris ti klama
"Frank decides whether Mary should come."

la frank jinvi le du'u la'akau la meris ti klama
"Frank thinks that Mary is probably coming."

la frank jinvi le du'u ku'ikau la meris ti klama
"Frank thinks that Mary, however, is coming."

The advantage of using {kau} for this is that it leaves {dai}
for the function of the attitude attributed to the audience,
which is not a subordinate clause thing:

oidai le cukta na ciksi fo la'e di'u
"The book does not explain it like that, you complain."

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.